.style1 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.style2 {
	font-size: 12px;
	color: #CC0000;
}
.style3 {
	font-size: 12px;
	color: #006699;
}
.style4 {
	font-size: 12px;
	font-weight: bold;
	color: #006699;
}
.style5 {
	font-size: 12px;
	color: #666666;
	line-height: 20px;
}
.style6 {
	font-size: 12px;
	color: #990000;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
}
.style7 {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.style8 {
	font-size: 14px;
	font-weight: bold;
	color: #990000;
}
.style9 {
	font-size: 12px;
	color: #FFFFFF;
}
.style10 {
	font-size: 12px;
	color: #003399;
}
.style11 {
	font-size: 12px;
	color: #FF6600;
	font-family: Arial, Helvetica, sans-serif;
}
.style12 {
	font-size: 12px;
	color: #3bb59a;
	line-height: 20px;
}
.style13 {
	font-size: 12px;
	line-height: 16px;
	color: #666666;
}
.style14 {
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.style15 {
	font-size: 16px;
	font-weight: bold;
	color: #990000;
}
.style16 {
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.style17 {
	font-size: 12px;
	font-weight: bold;
	color: #990000;
}
.style18 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style19 {
	font-size: 12px;
	line-height: 18px;
	color: #990000;
	text-decoration: underline;
}
.style20 {
	font-size: 12px;
	color: #990000;
}
.style21 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	text-decoration: underline;
}
.style22 {
	font-size: 12px;
	color: #006699;
	text-decoration: underline;
}
.style23 {
	font-size: 12px;
	text-decoration: underline;
	color: #333333;
}
.style24 {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}
.style25 {
	font-size: 12px;
	font-weight: bold;
	color: #006600;
}
.style26 {
	font-size: 12px;
	line-height: 18px;
	color: #006699;
}

.dottedline {
	font-size: 12px;
	color: #333333;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
.style27 {
	font-size: 12px;
	color: #FF6600;
}
.article_framedot {
	border: 1px dotted #999999;
}
.article_blue_w {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0033CC;
}
.article_green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #006600;
}
.style28 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style29 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
}
.style30 {
    font-family: 新細明體;
	font-size: 12px;
	color: #333333;
	line-height: 20px;
}
.style31 {
	font-size: 10px;
	color: #666666;
	line-height: 20px;
}

.style32{
	font-size: 12px;
	color: #000000;
	font-family: 新細明體;
}

.style33 {
font-family: "Courier New", Courier, monospace
}

.style34 {
	font-size: 13px;
	font-weight: bold;
	color: #85582C;
}
.style35 {
	font-size: 12px;
	font-weight: bold;
	color: #666699;
}
.style36 {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.style37 {
	font-size: 12px;
	font-weight: bold;
	color: #FF9999;
}
.style38 {
	font-size: 12px;
	font-weight: bold;
	color: #996600;
}
.style39 {
	font-size: 12px;
	font-weight: bold;
	color: #339933;
}
.style40 {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 12px;
	color: #996600;
}
.style41 {
	font-size: 12px;
	font-weight: bold;
	color: #0096ae;
}
.style42 {
	font-size: 12px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
        font-style: italic;
}
.style43 {
	font-size: 12px;
	color: #FF6699;
	line-height: 20px;
}
.style44 {
	font-size: 12px;
	font-weight: bold;
	color: #e5007f;
}
.style44 {
	font-size: 12px;
	font-weight: bold;
	color: #e5007f;
}
.style45 {
	font-size: 12px;
	font-weight: bold;
	color: #d13651;
}
.style46 {
	font-size: 12px;
	font-weight: bold;
	color: #e59041;
}
.style47 {
	font-size: 12px;
	font-weight: bold;
	color: #66aa9f;
}
.style48 {
	font-size: 14px;
	color: #333333;
}